Filewatcher File Search File Search
Content Search
» » » » »


Reusable cluster libraries -- libplumbgpl2

This package contains the plumber library from cluster-glue, the reusable cluster components package, in the GPL version. Install it if you want to use the pacemaker cluster manager.
Package version:1.0.9+hg2665-1


cluster-glue (1.0.9+hg2665-1) unstable; urgency=low

  * Update to latest upstream mercurial tip; includes a fix for the IPMI
    stonith plugin

 -- Martin Loschwitz <>  Wed, 29 Feb 2012 15:33:34 +0000

cluster-glue (1.0.8-3) unstable; urgency=high

  * debian/patches/series: Disable raexecupstart.patch as the bug causing
    this was in glib and is fixed in Unstable by now. For


* Mon Nov 28 2011 Dejan Muhamedagic <>, Lars Ellenberg <>, and many others
- stable release 1.0.9
- stonith: external/ipmi: add missing double quote
- stonith: external/ipmi: add the priv parameter (ipmitool -L)
- LRM: lrmd: set op status to cancelled for running monitor operations
- ha_log: increase MAXENTITY size to accommodate long stonith strings
- hb_repo


This package was first debianized by Paolo Molaro <> on
Wed, 17 Nov 1999 17:30:23 +0100.

The original sources can be found at:

Upstream Authors (from AUTHORS) and copyright holders: (c) 1998-2010

	Alan Robertson <>
	Andreas Mock <>
	Andrew Beekhof <>
	Dave Blaschke <>
	David Lee

Browse inside libplumbgpl2_1.0.9+hg2665-1_ia64.deb

         [DIR]DEBIAN/ (5)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libplumbgpl2_1.0.9+hg2665-1_ia64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016